call ..\Core\start_add_entity_to_project.bat StaffDB AdWebAppToWebAppRole 
call ..\Core\start_add_entity_to_project.bat StaffDB CostCentre 
call ..\Core\start_add_entity_to_project.bat StaffDB Department 
call ..\Core\start_add_entity_to_project.bat StaffDB DocumentArt 
call ..\Core\start_add_entity_to_project.bat StaffDB EmployeeAttribute 
call ..\Core\start_add_entity_to_project.bat StaffDB EmployeeStatus 
call ..\Core\start_add_entity_to_project.bat StaffDB Project 
call ..\Core\start_add_entity_to_project.bat StaffDB Rang 
call ..\Core\start_add_entity_to_project.bat StaffDB WebApp 
call ..\Core\start_add_entity_to_project.bat StaffDB WebAppRole 
call ..\Core\start_add_entity_to_project.bat StaffDB DepartmentToWebAppToEmployeeForWindream Employee 
call ..\Core\start_add_entity_to_project.bat StaffDB DocumentArtToDepartment Department 
call ..\Core\start_add_entity_to_project.bat StaffDB Employee EmployeeFull 
call ..\Core\start_add_entity_to_project.bat StaffDB EmployeeToAttribute Employee 
call ..\Core\start_add_entity_to_project.bat StaffDB EmployeeToDepartment Employee 
call ..\Core\start_add_entity_to_project.bat StaffDB EmployeeToWebApp Employee 
call ..\Core\start_add_entity_to_project.bat StaffDB WebAppAdditionalRole WebApp 
call ..\Core\start_add_entity_to_project.bat StaffDB WebAppToDepartment EmployeeToWebApp 
call ..\Core\start_add_entity_to_project.bat StaffDB WebAppToWebAppAdditionalRole EmployeeToWebApp 
call ..\Core\start_add_entity_to_project.bat StaffDB WebAppToWebAppRole WebApp 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamColumnsToDepartment Department 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamIndex ClientId 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamIndexToWindreamSearchToDepartment WindreamSearchToDepartment 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamSearch ClientId 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamSearchItem ClientId 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamSearchItemToWindreamSearchToDepartment WindreamSearchToDepartment 
call ..\Core\start_add_entity_to_project.bat StaffDB WindreamSearchToDepartment Department 
